/*
#ibm-leadspace-body h1 {
	padding: 20px 20px 10px 20px !important;
}
*/
*html .ibm-search-first h2 {
	float: left;
}

#ibm-leadspace-head #ibm-leadspace-body .ibm-search-wrapper {
	padding-left: 20px;
}

#ibm-leadspace-head #ibm-leadspace-body .ibm-search-wrapper:after {
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#ibm-leadspace-head #ibm-leadspace-body .ibm-search-panel {
	border: 2px solid #B8B8B8;
	margin: 0;
	background-color: #FFF;
	width: 380px;
	position: relative;
	float: left;
}
#ibm-leadspace-head #ibm-leadspace-body .ibm-search-utility {
	float: left;
	margin-left: 15px;
}

/*
.ibm-row-form input#s, .ibm-row-form input#q {
	color: #222;
	height: 18px;
	width: 342px;
	padding: 3px;
	background: none;
	border: none;
}

.ibm-row-form input[type="text"]:focus {
	background: -moz-linear-gradient(center top , #E5E5E5, #FFFFFF) repeat scroll 0 0 transparent;
	border: 2px solid #CCCCCC;
	color: #5C5C5C;
}
*/

#ibm-searchbox-button {
	text-indent: -999em;
	*line-height: 999em;
	cursor: pointer;
}

#ibm-leadspace-head .ibm-search-panel input.ibm-btn-view {
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ibm.com/images/icons/ibm-search-icon.png', sizingMethod='crop');
	position: absolute;
	top: -2px;
	width: 28px;
}

.ibm-search-container #ibm-content-head {
	min-height: 0;
}

span.ibm-search-tips a {
	color: #666666;
	font-family: Georgia;
	font-size: 0.9em;
	font-style: italic;
	line-height: 28px;
}